<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Parte 5</title>
    <link rel="stylesheet" type="text/css" href="5.css">
</head>

<body>
    <div id="wrapper">
        <div class="encabezado">
            <div>
                <p>head1</p>
            </div>
            <div>
                <p>head2</p>
            </div>
        </div>
        <div class="contenido">
            <div>
                <p>columna1</p>
            </div>
            <div>
                <p>columna2</p>
            </div>
            <div>
                <p>columna3</p>
            </div>
        </div>
        <div class="pie">
            <div>
                <p>pie1</p>
            </div>
            <div>
                <p>pie2</p>
            </div>
        </div>
    </div>
</body>

</html>